1741913361743
3194,4.0.2.201910101100-r
17810,4.10.0.202411131130-i
7295,4.11.0.202412122330-i
16506,4.0.1.201907110900-r
20862,4.2.0.202010010600-r
584,4.1.0.202003050800-r
17264,4.2.4.202102111243
11443,4.8.0.202308171800-r
21757,4.2.1.202011120600-r
16565,4.4.2.202108191641
21531,4.9.0.202402220600-r
2686,4.2.3.202102110600-r
4672,4.4.1.202108191400-r
15335,4.9.0.202402070756
18189,4.2.2.202012310600-r
15991,4.4.0.202107080600-r
17486,4.5.0.202202030600-r
2238,4.3.0.202102180600-r
14673,4.8.0.202308151254
2063,4.7.0.202304060600-r
3662,4.6.0.202209080600-r
9500,4.10.0.202411211400-r
19257,4.2.4.202103250600-r
16742,4.0.0.201906060800-r
